[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TColorDialog.DefaultTitle

Gets the default title used in the caption for the color selection dialog.

## Declaration

Source position: dialogs.pp line 330

`protected function TColorDialog.DefaultTitle: string; override;`

## Function result

Returns the values defined in the rsSelectcolorTitle constant.

## Description

The return values contains the string data found in the rsSelectcolorTitle constant.

## See also

TCommonDialog.Title |  | The Title or Caption displayed for the dialog.
TCommonDialog.DefaultTitle |  | DefaultTitle returns the default title for a dialog.